# include "dvo.h"

int altaz           PROTO((int, char **));
int camera          PROTO((int, char **));
int findstars       PROTO((int, char **));
int telescope       PROTO((int, char **));

static Command cmds[] = {  
  {"altaz",            altaz,            "altaz / celestial coord conversions"},
  {"camera",           camera,           "camera functions"},
  {"findstars",        findstars,        "find objects on image"},
  {"telescope",        telescope,        "telescope communications"},
}; 

void InitDIMM () {
  
  int i;

  for (i = 0; i < sizeof (cmds) / sizeof (Command); i++) {
    AddCommand (&cmds[i]);
  }

}
